msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_gaia x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2022-08-05 23:51+0200\n"
"PO-Revision-Date: 2025-05-05 09:42+0200\n"
"Last-Translator: alpha-centauri\n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_gaia/init.lua:83
msgid "Staff of Gaia"
msgstr "посох Гаиа"

#: mods/hades_gaia/init.lua:84
msgid "Turns ash, sand, stone and tuff to dirt"
msgstr "Превращает пепел, песок, камень и туф в землю"

#: mods/hades_gaia/init.lua:94
msgid "Head of the Staff of Gaia"
msgstr "навершие посоха Гаиа"

#: mods/hades_gaia/init.lua:99
msgid "Shaft of the Staff of Gaia"
msgstr "древко посоха Гаиа"
